# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


### These strings are used inside the about:debugging UI.


# Page Title strings

# Page title (ie tab title) for the Setup page
about-debugging-page-title-setup-page = Senerarigo - Agordoj
# Page title (ie tab title) for the Runtime page
# { $selectedRuntimeId } is the id of the current runtime, such as "this-icecat", "localhost:6080", ...
about-debugging-page-title-runtime-page = Senerarigo - Rulado / { $selectedRuntimeId }

# Sidebar strings

# Display name of the runtime for the currently running instance of IceCat. Used in the
# Sidebar and in the Setup page.
about-debugging-this-icecat-runtime-name = Tiu ĉi { -brand-shorter-name }
# Sidebar heading for selecting the currently running instance of IceCat
about-debugging-sidebar-this-icecat =
    .name = { about-debugging-this-icecat-runtime-name }
# Sidebar heading for connecting to some remote source
about-debugging-sidebar-setup =
    .name = Agordoj
# Text displayed in the about:debugging sidebar when USB devices discovery is enabled.
about-debugging-sidebar-usb-enabled = USB aktiva
# Text displayed in the about:debugging sidebar when USB devices discovery is disabled
# (for instance because the mandatory ADB extension is not installed).
about-debugging-sidebar-usb-disabled = USB malaktiva
# Connection status (connected) for runtime items in the sidebar
aboutdebugging-sidebar-runtime-connection-status-connected = Konektita
# Connection status (disconnected) for runtime items in the sidebar
aboutdebugging-sidebar-runtime-connection-status-disconnected = Malkonektita
# Text displayed in the about:debugging sidebar when no device was found.
about-debugging-sidebar-no-devices = Neniu aparato malkovrita
# Text displayed in buttons found in sidebar items representing remote runtimes.
# Clicking on the button will attempt to connect to the runtime.
about-debugging-sidebar-item-connect-button = Konekti
# Text displayed in buttons found in sidebar items when the runtime is connecting.
about-debugging-sidebar-item-connect-button-connecting = Konekto…
# Text displayed in buttons found in sidebar items when the connection failed.
about-debugging-sidebar-item-connect-button-connection-failed = Malsukcesa konekto
# Text displayed in connection warning on sidebar item of the runtime when connecting to
# the runtime is taking too much time.
about-debugging-sidebar-item-connect-button-connection-not-responding = Konekto ankoraŭ atendata, kontrolu ĉu estas mesaĝoj en la cela retumilo
# Text displayed as connection error in sidebar item when the connection has timed out.
about-debugging-sidebar-item-connect-button-connection-timeout = Elĉerpiĝis la tempo por konekti
# Temporary text displayed in sidebar items representing remote runtimes after
# successfully connecting to them. Temporary UI, do not localize.
about-debugging-sidebar-item-connected-label = Konektita
# Text displayed in sidebar items for remote devices where a compatible browser (eg
# IceCat) has not been detected yet. Typically, Android phones connected via USB with
# USB debugging enabled, but where IceCat is not started.
about-debugging-sidebar-runtime-item-waiting-for-browser = Retumilo atendata…
# Text displayed in sidebar items for remote devices that have been disconnected from the
# computer.
about-debugging-sidebar-runtime-item-unplugged = Malŝaltita
# Title for runtime sidebar items that are related to a specific device (USB, WiFi).
about-debugging-sidebar-runtime-item-name =
    .title = { $displayName } ({ $deviceName })
# Title for runtime sidebar items where we cannot get device information (network
# locations).
about-debugging-sidebar-runtime-item-name-no-device =
    .title = { $displayName }
# Text to show in the footer of the sidebar that links to a help page
# (currently: https://developer.mozilla.org/docs/Tools/about:debugging)
about-debugging-sidebar-support = Helpo pri senerarigo
# Text to show as the ALT attribute of a help icon that accompanies the help about
# debugging link in the footer of the sidebar
about-debugging-sidebar-support-icon =
    .alt = Helpa emblemo
# Text displayed in a sidebar button to refresh the list of USB devices. Clicking on it
# will attempt to update the list of devices displayed in the sidebar.
about-debugging-refresh-usb-devices-button = Refreŝigi aparatojn

# Setup Page strings

# Title of the Setup page.
about-debugging-setup-title = Agordoj
# Introduction text in the Setup page to explain how to configure remote debugging.
about-debugging-setup-intro = Agordu la konektan metodon, kiun vi ŝatus uzi por fora senerarigo de via aparato.
# Link displayed in the Setup page that leads to MDN page with list of supported devices.
# Temporarily leads to https://support.mozilla.org/en-US/kb/will-icecat-work-my-mobile-device#w_android-devices
about-debugging-setup-link-android-devices = Vidi liston de subtenataj aparatoj Android
# Explanatory text in the Setup page about what the 'This IceCat' page is for
about-debugging-setup-this-icecat = Uzi <a>{ about-debugging-this-icecat-runtime-name }</a> por senerarigi langetojn, etendaĵojn kaj service workers en tiu ĉi versio de { -brand-shorter-name }.
# Title of the heading Connect section of the Setup page.
about-debugging-setup-connect-heading = Konekti aparaton
# USB section of the Setup page
about-debugging-setup-usb-title = USB
# Explanatory text displayed in the Setup page when USB debugging is disabled
about-debugging-setup-usb-disabled = La aktivigo de tio ĉi elŝutos kaj aldonos al { -brand-shorter-name } la postulatajn komponantojn de senerarigo USB de Android.
# Text of the button displayed in the USB section of the setup page when USB debugging is disabled.
# Clicking on it will download components needed to debug USB Devices remotely.
about-debugging-setup-usb-enable-button = Aktivigi aparatojn USB
# Text of the button displayed in the USB section of the setup page when USB debugging is enabled.
about-debugging-setup-usb-disable-button = Malaktivigi aparatojn USB
# Text of the button displayed in the USB section of the setup page while USB debugging
# components are downloaded and installed.
about-debugging-setup-usb-updating-button = Ĝisdatigo…
# USB section of the Setup page (USB status)
about-debugging-setup-usb-status-enabled = Aktiva
about-debugging-setup-usb-status-disabled = Malaktiva
about-debugging-setup-usb-status-updating = Ĝisdatigo…
# USB section step by step guide
about-debugging-setup-usb-step-enable-dev-menu = Aktivigu la programistan menuon en via aparato Android. <a>Kiel fari</a>
# USB section step by step guide
about-debugging-setup-usb-step-enable-debug = Aktivigu la senerarigon USB en la programista menuo de Android. <a>Kiel fari</a>
# USB section step by step guide
about-debugging-setup-usb-step-enable-debug-icecat = Aktivigu la senerarigon USB en IceCat en la aparato Android. <a>Kiel fari</a>
# USB section step by step guide
about-debugging-setup-usb-step-plug-device = Konektu la aparaton Android al via komputilo.
# Network section of the Setup page
about-debugging-setup-network =
    .title = Reta situo
# Text of a button displayed after the network locations "Host" input.
# Clicking on it will add the new network location to the list.
about-debugging-network-locations-add-button = Aldoni
# Text to display when there are no locations to show.
about-debugging-network-locations-empty-text = Neniu reta situo estis ankoraŭ aldonita.
# Text of the label for the text input that allows users to add new network locations in
# the Connect page. A host is a hostname and a port separated by a colon, as suggested by
# the input's placeholder "localhost:6080".
about-debugging-network-locations-host-input-label = Servilo
# Text of a button displayed next to existing network locations in the Connect page.
# Clicking on it removes the network location from the list.
about-debugging-network-locations-remove-button = Forigi
# Text used as error message if the format of the input value was invalid in the network locations form of the Setup page.
# Variables:
#   $host-value (string) - The input value submitted by the user in the network locations form
about-debugging-network-location-form-invalid = Nevalida servilo “{ $host-value }”. La atendata formo estas “nomoDeServilo:numeroDePordo”.
# Text used as error message if the input value was already registered in the network locations form of the Setup page.
# Variables:
#   $host-value (string) - The input value submitted by the user in the network locations form
about-debugging-network-location-form-duplicate = La servilo  “{ $host-value }” jam estas registrita

# Runtime Page strings

# Below are the titles for the various categories of debug targets that can be found
# on "runtime" pages of about:debugging.
# Title of the temporary extensions category (only available for "This IceCat" runtime).
about-debugging-runtime-temporary-extensions =
    .name = Provizoraj etendaĵoj
# Title of the extensions category.
about-debugging-runtime-extensions =
    .name = Etendaĵoj
# Title of the tabs category.
about-debugging-runtime-tabs =
    .name = Langetoj
# Title of the service workers category.
about-debugging-runtime-service-workers =
    .name = Service Workers
# Title of the shared workers category.
about-debugging-runtime-shared-workers =
    .name = Dividitaj Workers
# Title of the other workers category.
about-debugging-runtime-other-workers =
    .name = Aliaj Workers
# Title of the processes category.
about-debugging-runtime-processes =
    .name = Procezoj
# Label of the button opening the performance profiler panel in runtime pages for remote
# runtimes.
about-debugging-runtime-profile-button = Rulĉirkaŭaĵa profilo
# This string is displayed in the runtime page if the current configuration of the
# target runtime is incompatible with service workers. "Learn more" points to MDN.
# https://developer.mozilla.org/en-US/docs/Tools/about%3Adebugging#Service_workers_not_compatible
about-debugging-runtime-service-workers-not-compatible = La agordo de via retumilo ne kongruas kun Service Workers. <a>Pli da informo</a>
# This string is displayed in the runtime page if the remote browser version is too old.
# "Troubleshooting" link points to https://developer.mozilla.org/docs/Tools/WebIDE/Troubleshooting
# { $runtimeVersion } is the version of the remote browser (for instance "67.0a1")
# { $minVersion } is the minimum version that is compatible with the current IceCat instance (same format)
about-debugging-browser-version-too-old = La konektita retumilo havas malnovan version ({ $runtimeVersion }). La minimuma subtenata versio estas ({ $minVersion }). Tiu ĉi estas nesubtenata situacio, kiu povus misfunkciigi la ilojn por programistoj. Bonvolu ĝisdatigi la konektitan retumilon. <a>Solvado de problemoj</a>
# Dedicated message for a backward compatibility issue that occurs when connecting:
# - from Fx 67 to 66 or to 65
# - from Fx 68 to 66
# Those are normally in range for DevTools compatibility policy, but specific non
# backward compatible changes broke the debugger in those scenarios (Bug 1528219).
# { $runtimeVersion } is the version of the remote browser (for instance "67.0a1")
about-debugging-browser-version-too-old-67-debugger = La panelo de la erarserĉilo povus ne funkcii kun la konektita retumilo. Bonvolu uzi IceCat { $runtimeVersion } se vi bezonas uzi la erarserĉilon kun tiu ĉi retumilo.
# This string is displayed in the runtime page if the remote browser version is too recent.
# "Troubleshooting" link points to https://developer.mozilla.org/en-US/docs/Tools/WebIDE/Troubleshooting
# { $runtimeID } is the build ID of the remote browser (for instance "20181231", format is yyyyMMdd)
# { $localID } is the build ID of the current IceCat instance (same format)
# { $runtimeVersion } is the version of the remote browser (for instance "67.0a1")
# { $localVersion } is the version of your current browser (same format)
about-debugging-browser-version-too-recent = La konektita retumilo estas pli nova ({ $runtimeVersion }, buildID { $runtimeID }) ol via { -brand-shorter-name } ({ $localVersion }, buildID { $localID }). Tiu ĉi estas nesubtenata situacio, kiu povus misfunkciigi la ilojn por programistoj. Bonvolu ĝisdatigi IceCat. <a>Solvado de problemoj</a>
# Displayed for runtime info in runtime pages.
# { $name } is brand name such as "IceCat Nightly"
# { $version } is version such as "64.0a1"
about-debugging-runtime-name = { $name } ({ $version })
# Text of a button displayed in Runtime pages for remote runtimes.
# Clicking on the button will close the connection to the runtime.
about-debugging-runtime-disconnect-button = Malkonekti
# Text of the connection prompt button displayed in Runtime pages, when the preference
# "devtools.debugger.prompt-connection" is false on the target runtime.
about-debugging-connection-prompt-enable-button = Aktivigi konektpeton
# Text of the connection prompt button displayed in Runtime pages, when the preference
# "devtools.debugger.prompt-connection" is true on the target runtime.
about-debugging-connection-prompt-disable-button = Malaktivigi konektpeton
# Title of a modal dialog displayed on remote runtime pages after clicking on the Profile Runtime button.
about-debugging-profiler-dialog-title = Analizilo de efikeco
# Label of a checkbox displayed in the runtime page for "This IceCat".
# This checkbox will toggle preferences that enable local addon debugging.
# The "Learn more" link points to MDN.
# https://developer.mozilla.org/docs/Tools/about:debugging#Enabling_add-on_debugging
about-debugging-extension-debug-setting-label = Aktivigi senerarigon de etendaĵoj. <a>Pli da informo</a>
# Clicking on the header of a debug target category will expand or collapse the debug
# target items in the category. This text is used as ’title’ attribute of the header,
# to describe this feature.
about-debugging-collapse-expand-debug-targets = Faldi / malfaldi

# Debug Targets strings

# Displayed in the categories of "runtime" pages that don't have any debug target to
# show. Debug targets depend on the category (extensions, tabs, workers...).
about-debugging-debug-target-list-empty = Nenio ankoraŭ.
# Text of a button displayed next to debug targets of "runtime" pages. Clicking on this
# button will open a DevTools toolbox that will allow inspecting the target.
# A target can be an addon, a tab, a worker...
about-debugging-debug-target-inspect-button = Inspekti
# Text of a button displayed in the "This IceCat" page, in the Temporary Extension
# section. Clicking on the button will open a file picker to load a temporary extension
about-debugging-tmp-extension-install-button = Ŝargi provizoran aldonaĵon…
# Text displayed when trying to install a temporary extension in the "This IceCat" page.
about-debugging-tmp-extension-install-error = Okazis eraro dum la instalo de la provizora aldonaĵo.
# Text of a button displayed for a temporary extension loaded in the "This IceCat" page.
# Clicking on the button will reload the extension.
about-debugging-tmp-extension-reload-button = Reŝargi
# Text of a button displayed for a temporary extension loaded in the "This IceCat" page.
# Clicking on the button will uninstall the extension and remove it from the page.
about-debugging-tmp-extension-remove-button = Forigi
# Message displayed in the file picker that opens to select a temporary extension to load
# (triggered by the button using "about-debugging-tmp-extension-install-button")
# manifest.json .xpi and .zip should not be localized.
# Note: this message is only displayed in Windows and Linux platforms.
about-debugging-tmp-extension-install-message = Elektu manifest.json aŭ .xpi/.zip dosieron
# This string is displayed as a message about the add-on having a temporaryID.
about-debugging-tmp-extension-temporary-id = Tiu ĉi WebExtension havas provizoran ID.<a>Pli da informo</a>
# Text displayed for extensions in "runtime" pages, before displaying a link the extension's
# manifest URL.
about-debugging-extension-manifest-url =
    .label = Manifesta URL
# Text displayed for extensions in "runtime" pages, before displaying the extension's uuid.
# UUIDs look like b293e463-481e-5148-a487-5aaf7a130429
about-debugging-extension-uuid =
    .label = Interna UUID
# Text displayed for extensions (temporary extensions only) in "runtime" pages, before
# displaying the location of the temporary extension.
about-debugging-extension-location =
    .label = Loko
# Text displayed for extensions in "runtime" pages, before displaying the extension's ID.
# For instance "geckoprofiler@mozilla.com" or "{ed26ddcb-5611-4512-a89a-51b8db81cfb2}".
about-debugging-extension-id =
    .label = Identigilo de etendaĵo
# This string is displayed as a label of the button that pushes a test payload
# to a service worker.
# Notes, this relates to the "Push" API, which is normally not localized so it is
# probably better to not localize it.
about-debugging-worker-action-push = Push
# This string is displayed as a label of the button that starts a service worker.
about-debugging-worker-action-start = Komenci
# This string is displayed as a label of the button that unregisters a service worker.
about-debugging-worker-action-unregister = Malregistri
# Displayed for service workers in runtime pages that listen to Fetch events.
about-debugging-worker-fetch-listening =
    .label = Fetch
    .value = Aŭskulto de eventoj "fetch".
# Displayed for service workers in runtime pages that do not listen to Fetch events.
about-debugging-worker-fetch-not-listening =
    .label = Fetch
    .value = Eventoj "fetch" ne aŭskultataj.
# Displayed for service workers in runtime pages that are currently running (service
# worker instance is active).
about-debugging-worker-status-running = Funckianta
# Displayed for service workers in runtime pages that are registered but stopped.
about-debugging-worker-status-stopped = Haltigita
# Displayed for service workers in runtime pages that are registering.
about-debugging-worker-status-registering = Dum registro
# Displayed for service workers in runtime pages, to label the scope of a worker
about-debugging-worker-scope =
    .label = Amplekso
# Displayed for service workers in runtime pages, to label the push service endpoint (url)
# of a worker
about-debugging-worker-push-service =
    .label = Servo 'Push'
# Displayed as name for the Main Process debug target in the Processes category. Only for
# remote runtimes, if `devtools.aboutdebugging.process-debugging` is true.
about-debugging-main-process-name = Ĉefa procezo
# Displayed as description for the Main Process debug target in the Processes category.
# Only for remote browsers, if `devtools.aboutdebugging.process-debugging` is true.
about-debugging-main-process-description2 = Ĉefa procezo por la cela retumilo
# Alt text used for the close icon of message component (warnings, errors and notifications).
about-debugging-message-close-icon =
    .alt = Fermi mesaĝon
